<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [HeartbleedOptions](./bitburner.heartbleedoptions.md) &gt; [additionalMsec](./bitburner.heartbleedoptions.additionalmsec.md)

## HeartbleedOptions.additionalMsec property

The number of additional milliseconds to add to the run time of the heartbleed request. Default is 0. Must be a non-negative integer.

**Signature:**

```typescript
additionalMsec?: number;
```
